.home-content .services p {
    font-size: 16px;
}

.home-content .services h1 {
    font-family: "Raleway", sans-serif;
    font-size: 33px;
    font-weight: 300;
    color: #00aeef;
    margin-top: 90px;
}

.home-content .services ul {
    list-style: none;
    text-align: center;
    clear: both;
    margin: 100px 0 75px 0;
    padding: 0;
}

.home-content .services ul li {
    display: inline-block;
    margin-bottom: 50px;
}

.home-content .services ul li img {
    margin-bottom: 30px;
}

.home-content .services ul li h2 {
    color: #00aeef;
    font-weight: 800;
    font-size: 20px;
    margin-bottom: 30px;
}

.home-content .services ul li p {
    font-size: 14px;
    margin-bottom: 50px;
}

@media screen and (max-width: 1023px) {
    .home-content .services ul li p {
        font-size: 16px;
    }
}

.home-content .services ul li a {
    text-transform: uppercase;
    color: #1b2a58;
    font-weight: 700;
    font-size: 12px;
}

.home-content .call-to-actions img:first-child {
    max-width: 100%;
}

.home-content .call-to-actions ul {
    list-style: none;
    margin-top: 80px;
    padding: 0;
}

.home-content .call-to-actions ul li {
    border-bottom: 1px dashed #c8c8c8;
    padding-bottom: 20px;
    margin-bottom: 30px;
    height: 100%;
}

.home-content .call-to-actions ul li.col-md-4 {
    border-bottom: 0;
}

.home-content .call-to-actions ul li:last-child {
    border-bottom: 0;
}

.home-content .call-to-actions ul li a {
    text-decoration: none;
    display: block;
    height: 100%;
    position: relative;
}

.home-content .call-to-actions ul li a:hover {
    font-weight: normal;
}

.home-content .call-to-actions ul li a .img {
    float: left;
    width: 8%;
    margin: 0 0 0 0;
    height: 100%;
    position: relative;
}

.home-content .call-to-actions ul li a .img img {
    max-width: 28px;
}

.home-content .call-to-actions ul li a .right {
    margin: 0 0 0 10%;
}

.home-content .call-to-actions ul li a p {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #666666;
}

.home-content .call-to-actions ul li a p.title {
    font-size: 15px;
    color: #1b2a58;
    font-weight: 800;
}

@media screen and (max-width: 1023px) {
    .home-content .call-to-actions ul li a .img {
        float: none;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .home-content .call-to-actions ul li a .img img {
        max-width: 120px;
    }
    .home-content .call-to-actions ul li a .right {
        margin: 0 auto;
    }
    .home-content .call-to-actions ul li a p {
        text-align: center;
    }
}

.home-content .quick-questions {
    background: url(../images/bg_quick_questions.jpg) no-repeat center center/cover;
    min-height: 630px;
    padding-bottom: 50px;
}

.home-content .quick-questions h1, .home-content .quick-questions h3 {
    margin-top: 50px;
    font-size: 40px;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
}

.home-content .quick-questions p, .home-content .quick-questions .gform_description {
    margin-bottom: 33px;
    display: block;
}

.home-content .quick-questions h1, .home-content .quick-questions p, .home-content .quick-questions h3, .home-content .quick-questions .gform_description {
    color: #fff;
}

.home-content .quick-questions .gfield_label {
    display: none !important;
}

.home-content .quick-questions form ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.home-content .quick-questions form .gfield {
    margin-bottom: 14px;
}

.home-content .quick-questions form input, .home-content .quick-questions form textarea {
    width: 100%;
    border-radius: 3px;
    border: 0;
    text-align: center;
    line-height: 50px;
}

.home-content .quick-questions form textarea {
    height: 200px;
}

.home-content .quick-questions form input[type=submit] {
    text-transform: uppercase;
    border: 1px solid #fff;
    border-radius: 0;
    background: transparent;
    color: #fff;
    font-size: 14px;
    width: auto;
    padding: 0 30px;
}
